
[130O_M_heavyfog_heavycloud]
AmbientBlue=0.520000
FogBlue=0.720000
FogEnd=78.901234
DiffuseBlue=0.500000
Extinction=0.400000
DiffuseGreen=0.500000
Terrain_Reflectance=0.062000
SkyboxSaturation=0.160000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=2.300000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=10.000000
CloudName=Us_clear02
Specular_Alpha=0.280000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.000000
FogGreen=0.630000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
Sun_Intensity=98.000000
Terrain_Reflectance_Red=0.440000
MipMap_Bias=-2.000000
Car_Lighting=1.000000
FogRed=0.590000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=399.999939
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-30.123456
Inscattering=0.180000
SuperbowlFogStart=-6750.000000
SunDir=0.932019 -0.305786 0.194513
Rayleigh_Multiplier=0.860140
Turbidity=0.000000
DiffuseRed=0.490000

[130M_crisp_clear]
Sun_Intensity=70.000000
AmbientRed=0.500000
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.790000
SuperbowlFogEnd=7960.000000
FogEnd=975.000000
Turbidity=0.000000
DiffuseBlue=0.490000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
MipMapBias=-3.000000
SunOffset=0.540000
Extinction=0.850000
FogGreen=0.620000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Terrain_Reflectance=0.048000
SkyboxSaturation=0.450000
Particle_Lighting=1.000000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.420000
Cloud_Scale=5.300000
CloudName=Us_clear02
SuperbowlFogStart=-3760.000244
SunDir=-0.933120 -0.289941 0.212651
UseFog=false
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Car_Diffuse_Lighting=1.900000
Terrain_Reflectance_Red=0.410000
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
Inscattering=0.430000
Character_Lighting=1.000000
FogRed=0.490000
SkyboxName=Morning_clear
Rayleigh_Multiplier=0.050950
AmbientGreen=0.500000
FogStart=259.000000
Terrain_Reflectance_Green=0.400000
Mie_Multiplier=0.001000

[130M_crisp_partcloud]
Specular_Glossiness=4.200000
AmbientBlue=0.500000
FogBlue=0.800000
FogEnd=615.000000
DiffuseBlue=0.480000
Extinction=0.480000
DiffuseGreen=0.500000
Terrain_Reflectance=0.062000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=0.000000
CloudName=Us_clouded
Specular_Alpha=0.300000
UseFog=true
AmbientRed=0.510000
Car_Shadow_Alpha=0.280000
FogGreen=0.780000
Car_Diffuse_Lighting=1.000000
SunOffset=0.040000
Sun_Intensity=186.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.760000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.000000
Superbowl_Scale=0.400000
AmbientGreen=0.510000
SuperbowlFogEnd=10000.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=45.549999
Mie_Multiplier=0.006940
FogStart=128.999985
Inscattering=0.090000
SuperbowlFogStart=-3890.000244
SunDir=-0.933120 -0.289941 0.212651
Rayleigh_Multiplier=0.210790
Turbidity=0.000000
DiffuseRed=0.490000
SkyboxSaturation=0.810000

[130O_M_lightfog_lightcloud]
Specular_Glossiness=1.000000
AmbientBlue=0.510000
FogBlue=1.000000
FogEnd=905.000000
DiffuseBlue=0.400000
Extinction=0.400000
DiffuseGreen=0.390000
Terrain_Reflectance=0.062000
SkyboxSaturation=0.100000
MipMapBias=-3.000000
Particle_Lighting=3.20000
Greenstein_Value=0.000100
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=0.000000
CloudName=Us_clear
Specular_Alpha=1.000000
UseFog=true
AmbientRed=0.490000
Car_Shadow_Alpha=0.000000
FogGreen=1.000000
Car_Diffuse_Lighting=2.000000
SunOffset=0.80000
Sun_Intensity=40.000000
Terrain_Reflectance_Red=0.440000
MipMap_Bias=-2.000000
Car_Lighting=2.000000
FogRed=1.100000
SkyboxName=Morning_clear
Car_Ambient_Lighting=2.000000
Superbowl_Scale=0.200000
AmbientGreen=0.490000
SuperbowlFogEnd=4000.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=6.0
Inscattering=0.4000
SuperbowlFogStart=-1000.000000
SunDir=0.618249 -0.048616 -0.784477
Rayleigh_Multiplier=3.00
Turbidity=2.000000
DiffuseRed=0.400000

[130O_M_heavyrain_heavycloud]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.720000
FogEnd=300.000000
DiffuseBlue=0.490000
Extinction=0.450000
DiffuseGreen=0.500000
Terrain_Reflectance=0.062000
SkyboxSaturation=0.160000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=10.000000
CloudName=Us_clouded
Specular_Alpha=0.620000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.000000
FogGreen=0.630000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
MipMap_Bias=-2.000000
Sun_Intensity=50.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.590000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=399.999939
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-40.000008
Inscattering=0.150000
SuperbowlFogStart=-6750.000000
SunDir=-0.843359 -0.503774 0.186968
Rayleigh_Multiplier=0.860140
Turbidity=1.000000
DiffuseRed=0.490000

[130O_M_lightrain_heavycloud]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.790000
FogEnd=600.000000
DiffuseBlue=0.500000
Extinction=0.450000
DiffuseGreen=0.500000
Terrain_Reflectance=0.062000
SkyboxSaturation=0.450000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=10.000000
CloudName=Us_clear02
Specular_Alpha=0.250000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.130000
FogGreen=0.620000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.020000
Sun_Intensity=35.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.490000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=10.150000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-10.000000
Inscattering=0.500000
SuperbowlFogStart=-3760.000244
SunDir=-0.457778 -0.460201 0.760693
Rayleigh_Multiplier=0.370630
Turbidity=1.000000
DiffuseRed=0.510000

[130O_M_hazy_heavycloud]
Specular_Glossiness=3.500000
AmbientBlue=0.810000
FogBlue=0.02
FogEnd=2.300000
DiffuseBlue=0.400000
Extinction=0.600000
DiffuseGreen=0.050000
Terrain_Reflectance=0.062000
SkyboxSaturation=1.00000
MipMapBias=-2.880000
Particle_Lighting=1.500000
Greenstein_Value=0.940000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=0.000000
CloudName=Us_clear
Specular_Alpha=0.190000
UseFog=true
AmbientRed=0.450000
Car_Shadow_Alpha=0.000000
FogGreen=0.01
Car_Diffuse_Lighting=1.500000
SunOffset=0.2000000
MipMip_Bias=-0.000000
Sun_Intensity=50.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.00
SkyboxName=Morning_clear
Car_Ambient_Lighting=1.860000
Superbowl_Scale=10.200000
AmbientGreen=0.550000
SuperbowlFogEnd=5960.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=2.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.00001000
FogStart=7.5
Inscattering=0.0080
SuperbowlFogStart=-3890.000244
SunDir=0.618249 -0.048616 -0.784477
Rayleigh_Multiplier=7.0
Turbidity=0.000000
DiffuseRed=0.000000

[130M_norain_lightcloud]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.790000
FogEnd=975.000000
DiffuseBlue=0.480000
Extinction=0.520000
DiffuseGreen=0.500000
Terrain_Reflectance=0.062000
SkyboxSaturation=0.450000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=0.000000
CloudName=Us_precipitation
Specular_Alpha=0.220000
UseFog=false
AmbientRed=0.500000
Car_Shadow_Alpha=0.240000
FogGreen=0.620000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.300000
Sun_Intensity=148.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.490000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=0.500000
Skybox_Scale=69.309998
Mie_Multiplier=0.001000
FogStart=259.000000
Inscattering=0.270000
SuperbowlFogStart=-3760.000244
SunDir=-0.933120 -0.289941 0.212651
Rayleigh_Multiplier=0.090910
Turbidity=0.000000
DiffuseRed=0.490000

[130M_hazy_clear]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.790000
FogEnd=975.000000
DiffuseBlue=0.480000
Extinction=0.510000
DiffuseGreen=0.500000
Terrain_Reflectance=0.062000
SkyboxSaturation=0.400000
MipMapBias=-3.000000
Particle_Lighting=1.200000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=10.000000
CloudName=Us_partly_clouded02
Specular_Alpha=0.300000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.170000
FogGreen=0.620000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.100000
Sun_Intensity=98.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.490000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.600000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=32.680000
Mie_Multiplier=0.001000
FogStart=159.000000
Inscattering=0.140000
SuperbowlFogStart=-760.000244
SunDir=-0.933120 -0.289941 0.212651
Rayleigh_Multiplier=0.540460
Turbidity=0.000000
DiffuseRed=0.490000
